{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/commerce-term-web",
        "version": "1.0.33"
      },
      "modules": {
        "js/addCommerceTermEntry.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/commerce_order_types.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/editCommerceTermEntry.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/qualifiers.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/commerce-term-web",
        "version": "1.0.33"
      }
    }
  }
}